#exampleSlider {
	width: 750px;
  position: relative;
  /*border: 1px solid black;*/
}
@media (max-width: 750px) {
  #exampleSlider {
    border-color: transparent;
  }
}
#exampleSlider .MS-content {
  margin: 5px 0%;
  overflow: hidden;
  white-space: nowrap;
  /*border: 1px solid red;*/
}
@media (max-width: 750px) {
  #exampleSlider .MS-content {
    margin: 0px;
  }
}
#exampleSlider .MS-content .item {
  display: inline-block;
  /*height: 100%;*/
  overflow: hidden;
  position: relative;
  /*vertical-align: top;
  border: 1px solid green;*/
  border-right: none;
  width: 33.3333%;
}
@media (max-width: 750px) {
  #exampleSlider .MS-content .item {
    width: 33.3333%;
  }
}
@media (max-width: 750px) {
  #exampleSlider .MS-content .item {
    width: 33.3333%;
  }
}
@media (max-width: 750px) {
  #exampleSlider .MS-content .item {
    width: 50%;
  }
}
#exampleSlider .MS-content .item p {
  font-size: 30px;
  text-align: center;
  line-height: 1;
  vertical-align: middle;
  margin: 0;
  padding: 10px 0;
}
#exampleSlider .MS-controls button {
  position: absolute;
  border: none;
  background: #D83C3F;
	color: #ffffff;
	text-shadow: 2px 1px 2px #000000;
	border-radius: 2px;
  font-size: 20px;
  outline: 0;
  top: 55px;
}
@media (max-width: 750px) {
  #exampleSlider .MS-controls button {
    display: none;
  }
}
#exampleSlider .MS-controls button:hover {
  cursor: pointer;
}
#exampleSlider .MS-controls .MS-left {
  left: 0px;
}
@media (max-width: 750px) {
  #exampleSlider .MS-controls .MS-left {
    left: -2px;
  }
}
#exampleSlider .MS-controls .MS-right {
  right: 0px;
}
@media (max-width: 750px) {
  #exampleSlider .MS-controls .MS-right {
    right: -2px;
  }
}
